l_english:

 thelema_religion:1 "Thelema"
 thelema_religion_adj:1 "Thelema"
 thelema_religion_adherent:1 "Thelemite"
 thelema_religion_adherent_plural:1 "Thelemites"
 thelema_religion_desc:1 "The Thelema faith was founded by the great prophet Aleister Crowley long before the Event. He wrote the Book of the Law, as guided by the angel Aiwass, and from there dictated the guiding principle of the faith, 'Do what thou wilt shall be the whole of the Law.' Centuries later, Thelemic religions are organised into Lodges, defined by various distinct movements and beliefs. They may not always get along, but all strive to live by the Law."

 victorian:0 "Royal Thelemic Lodges"
 victorian_adj:0 "Victorian"
 victorian_adherent:0 "Victorian"
 victorian_adherent_plural:0 "Victorians"
 victorian_desc:0 "The Royal Thelemic Lodges are the primary state religion of the British Empire. The faith is centered around a single deity - the omnipresent Queen of Britannia, Victoria Gloriana. The Queen rules over the cosmos and is the source of all energy and matter in the world. In her stead, the Empire is ruled by the Lord Protectors, eternal regents of Her Majesty for time immemorial. When Crowley founded Thelema, he declared the Aeon of Horus, lasting until the founding of the Royal Thelemic Lodges. The election of the first Lord Protector marked the beginning of the Aeon of Ma'at, marked by Britannia's eternal dominion over the waves."
 victorian_religious_head_title:0 "WIP"
 victorian_religious_head_title_name:0 "WIP"